@import "https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@700&display=swap";
.p-doctor_lower__section {
  margin-bottom: 12rem; /* 120px */
  counter-reset: number 0;
}

.p-doctor_lower__greeting {
  display: flex;
  justify-content: space-between;
}

.p-doctor_lower__greeting__image {
  width: 46%;
}

.p-doctor_lower__greeting__text {
  width: 48.6%;
}

.p-doctor_lower__greeting__text .title {
  font-weight: bold;
  font-size: 2.3rem; /* 23px */
  line-height: 1.5;
  letter-spacing: 0.1em;
  padding-left: 1.5rem; /* 15px */
  margin-top: 3.4rem; /* 34px */
  margin-bottom: 1.2rem; /* 12px */
  color: #00bc8b;
  border-left: 5px solid #d1f0e8;
}

.p-doctor_lower__greeting__text p + .title {
  margin-top: 3.6rem; /* 36px */
}

.p-doctor_lower__greeting__text .sign {
  text-align: right;
  font-size: 1.6rem; /* 16px */
  margin-top: 3.7rem; /* 37px */
}

.p-doctor_lower__greeting__text .name {
  font-weight: bold;
  font-size: 2.3rem; /* 23px */
  display: inline-block;
  margin-left: 2rem; /* 20px */
}

.p-doctor_lower__row {
  display: flex;
  justify-content: space-between;
}

.p-doctor_lower__col {
  width: 48.6%;
}

.p-doctor_lower__block {
  border-bottom: 1px solid #d1f0e8;
  padding-bottom: 2.2rem; /* 22px */
  margin-bottom: 2.2rem; /* 22px */
  position: relative;
}

.p-doctor_lower__block.p-doctor_lower__block--number {
  padding-left: 5.2rem; /* 52px */
}

.p-doctor_lower__block.p-doctor_lower__block--number::before {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Nunito Sans", sans-serif;
  font-size: 2rem; /* 20px */
  top: 0.8rem; /* 8px */
  left: 0;
  width: 3.8rem; /* 38px */
  height: 3.8rem; /* 38px */
  border-radius: 50%;
  color: #fff;
  background: #00bc8b;
  counter-increment: number 1;
  content: counter(number);
}

/* ここからスマホ ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

@media screen and (max-width: 768px) {
  .p-doctor_lower__section {
    margin-bottom: 16vw;
  }

  .p-doctor_lower__greeting {
    display: block;
  }

  .p-doctor_lower__greeting__image {
    width: 100%;
    margin-bottom: 4vw;
  }

  .p-doctor_lower__greeting__text {
    width: 100%;
  }

  .p-doctor_lower__greeting__text .title {
    font-size: 5.3333333333vw;
    padding-left: 4vw;
    margin-bottom: 3.2vw;
    letter-spacing: 0;
  }

  .p-doctor_lower__greeting__text p + .title {
    margin-bottom: 9.3333333333vw;
  }

  .p-doctor_lower__greeting__text .name {
    font-size: 5.3333333333vw;
    margin-left: 4.2666666667vw;
  }

  .p-doctor_lower__row {
    display: block;
  }

  .p-doctor_lower__col {
    width: 100%;
  }

  .p-doctor_lower__block {
    padding-bottom: 4.2666666667vw;
    margin-bottom: 4.8vw;
  }

  .p-doctor_lower__block.p-doctor_lower__block--number {
    padding-left: 12.5333333333vw;
  }
  .p-doctor_lower__block.p-doctor_lower__block--number::before {
    top: 0;
    width: 8vw;
    height: 8vw;
    font-size: 4.8vw;
  }
}
